PCAP_TSTAMP_TYPE_NAME_TO_VAL(3) | Library Functions Manual | PCAP_TSTAMP_TYPE_NAME_TO_VAL(3)

# NAME

pcap_tstamp_type_name_to_val - get the time stamp type value corresponding to a time stamp type name

# SYNOPSIS

#include <pcap/pcap.h>

int pcap_tstamp_type_name_to_val(const char *name);

# DESCRIPTION

pcap_tstamp_type_name_to_val() translates a time stamp type name to the corresponding time stamp type value. The translation is case-insensitive.

# RETURN VALUE

pcap_tstamp_type_name_to_val() returns 0 on success and PCAP_ERROR on failure.

# SEE ALSO

pcap(3), pcap_tstamp_type_val_to_name(3)

21 August 2010 |